TRYTOND-WEBDAV(1)

NAME
trytond-webdav - Tryton Application Platform (WebDAV interface)

SYNOPSIS
trytond-webdav

DESCRIPTION
Tryton is a high-level general purpose application platform written in Python and using PostgreSQL as database engine. It is the core base of an ERP.

This script starts the WebDAV interface of the server.

OPTIONS
Usage: trytond-webdav [options]

--version
    show program's version number and exit
-h, --help
    show this help message and exit
-c CONFIG, --config=CONFIG
    specify config file
--dev
    enable development mode (caching disabled)
-v, --verbose
    enable verbose mode
-d DATABASE [DATABASE ...], --database DATABASE [DATABASE ...]
    specify the database name
    The config file can be specified in the TRYTOND_CONFIG environment variable.
    The database URI can be specified in the TRYTOND_DATABASE_URI environment variable.
--pidfile FILE
    file where the server pid will be stored
--logconf FILE
    logging configuration file (ConfigParser format)

FILES
/etc/tryton/trytond.conf, /etc/tryton/trytond_log.conf

SEE ALSO
trytond(1), trytond-admin(1), trytond-cron(1), tryton(1)

HOMEPAGE
More information about the Tryton server and the Tryton project can be found at <http://www.tryton.org/>.

AUTHOR
Tryton server was written by the Tryton project <http://www.tryton.org/>.
This manual page was written by Mathias Behrle <mathiasb@m9s.biz>.